.c_banner_txt .th{text-transform: capitalize;}

/* innerNews */
.innerContent, .innerContent p, .innerContent span{line-height: 2;}
.innerContent *{font-family: inherit !important;}

.innerNews_img img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.innerNews_img:hover img{
	-webkit-transform: scale(1.06);
	-moz-transform: scale(1.06);
	-o-transform: scale(1.06);
	transform: scale(1.06);
}
.innerNews_img{overflow: hidden;}

/* 模板插入 */
.news_template .news_pic img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.news_template .news_pic:hover img{
	-webkit-transform: scale(1.06);
	-moz-transform: scale(1.06);
	-o-transform: scale(1.06);
	transform: scale(1.06);
}
.news_template{display: flex; justify-content: space-between; margin-top: 2%;}
.news_template .temp_left{width: 60%;}
.news_template .news_pic{padding-bottom: 65%; height: 0; position: relative; width: 100%; overflow: hidden;}
.news_template .news_pic img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; display: block;}
.news_template .temp_left .news_pic{padding-bottom: 65%;}

.news_template .temp_right{width: 37%; display: flex; flex-direction: column; justify-content: space-between;}
.news_template .temp_right .news_pic{padding-bottom: 65%;}
.news_template .temp_right .news_num{margin-top: 3%; background: #000; color: #fff; text-align: center; padding: 5% 4%;}
.news_template .temp_right .news_num .num_row{color: var(--commonColor); font-family: 'Arial-Black' !important; line-height: 1;}
.news_template .temp_right .news_num .num_row .num{font-size: 72px; font-family: 'Arial-Black'; line-height: 1;}
.news_template .temp_right .news_num .num_row .suffix{font-size: 42px; font-family: 'Arial-Black'; line-height: 1;}
.news_template .temp_right .news_num .title{font-size: 18px; text-transform: uppercase; font-family: 'Arial-BoldMT' !important; margin-top: 6px;}

@media only screen and (max-width: 1600px) {
	.news_template .temp_right .news_num .num_row{zoom: 0.9;}
}
@media only screen and (max-width: 1450px) {
	.news_template .temp_right .news_num .num_row{zoom: 0.8;}
}
@media only screen and (max-width: 1300px) {
	.news_template .temp_right .news_num{padding: 16px;}
	.news_template .temp_right .news_num .num_row{zoom: 0.66;}
}
@media only screen and (max-width: 980px) {
	.news_template{flex-direction: column;}
	.news_template .temp_left{width: 100%;}
	.news_template .temp_right{width: 100%; margin-top: 12px;}
	.news_template .temp_right .news_num{margin-top: 12px; padding: 24px 20px;}
	.news_template .temp_right .news_num .num_row{zoom: 1;}
	.news_template .temp_right .news_num .num_row .num{font-size: 46px;}
	.news_template .temp_right .news_num .num_row .suffix{font-size: 24px;}
}